html{overflow-x:hidden; direction:rtl; scroll-behavior: smooth;}
body {overflow-x:hidden; direction:rtl; position:relative;}
.skip-link{left:0;}
strong{font-weight:bold;}
b{font-weight:bold;}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"]{direction:rtl;}
.wpcf7 {width:100%;}
.wpcf7-form{display: flex; flex-wrap: wrap; margin: 0 -4px; width: 100%;}
.contact-form{position:relative;}

/* Shine */
.contact-form:after {
	content:'';
  top:0;
	transform:translateX(50%);
	width:50%;
	height:100%;
	position: absolute;
	z-index:1;
	left: 0px;
	animation: slide 5s infinite;
	 

  background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 50%, rgba(128,186,232,0) 99%, rgba(125,185,232,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0.8)), color-stop(99%,rgba(128,186,232,0)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 50%,rgba(128,186,232,0) 99%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 50%,rgba(128,186,232,0) 99%,rgba(125,185,232,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 50%,rgba(128,186,232,0) 99%,rgba(125,185,232,0) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 50%,rgba(128,186,232,0) 99%,rgba(125,185,232,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#007db9e8',GradientType=1 ); /* IE6-9 */
}

/* animation */

@keyframes slide {
	0% {transform:translateX(-200%);}
	100% {transform:translateX(200%);}
}

.contact-frm-rw .form-group .form-control{font-family: 'Ploni ML v2 AAA'; border-radius: 0px;}
.contact-frm-rw .wpcf7-submit{
    padding: 8.5px 14px;
    display: block;
    border-radius: 0px;
    border: none;
    width: 100%;
    font-size: 17px;
	font-size:25px;
    background: #000;
border:2px solid #fff;
    font-weight: bold;
    color: #fff;
    text-align: center;
    cursor: pointer;
	font-family: 'Ploni ML v2 AAA';
}
.contact-frm-rw .wpcf7-submit:hover{
    background: #000;
    color: #fff;
}
.wpcf7-spinner{position:absolute; left:0; margin:0;}
.mobile-fixopen .contact-frm-rw .form-group p{margin-bottom:0px;}

.global_section h1{color: #000000;  font-weight: 700; font-size: 65px; line-height: 100%; margin: 0 0 30px;}
.global_section h2{color: #000000;  font-weight: 400; font-size: 45px; line-height: 100%; margin: 0 0 20px;}
.global_section h3{color: #000000;  font-weight: 400; font-size: 35px; line-height: 100%; margin: 0 0 20px;}
.global_section h4{color: #000000;  font-weight: 400; font-size: 28px; line-height: 100%; margin: 0 0 20px;}
.global_section h5{color: #000000;  font-weight: 400; font-size: 22px; line-height: 100%; margin: 0 0 20px;}
.global_section h6{color: #000000;  font-weight: 400; font-size: 19px; line-height: 30px; margin: 0 0 20px;}
.global_section p{color: #000000;  font-weight: 400; font-size: 19px; line-height: 30px; margin: 0 0 20px;}
.global_section ul{color: #000000;  font-weight: 400; padding-right:1rem; list-style:disc;  margin: 0 0 20px;}
.global_section ul li{list-style:disc; font-weight: 400; font-size: 19px; line-height: 30px;}
.global_section ol{color: #000000;  font-weight: 400; padding-right:1rem; list-style:decimal;  margin: 0 0 20px;}
.global_section ol li{list-style:decimal; font-weight: 400; font-size: 19px; line-height: 30px;}
.global_section a{color: #000000; cursor:pointer; text-transform:capitalize;}
.global_section a:hover{color:#000000;}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{border:none; margin:10px 0 0; padding:0; font-size:19px; font-weight:400; color:#dc3232;}
.wpcf7 form.sent .wpcf7-response-output{color: #46b450; border: none; margin: 10px 0 0; padding: 0; font-size:19px; font-weight:400;}
.wpcf7-form p{margin:0; position: relative;}
.text-center{text-align:center;}
.mdesk{display:block; width:100%; height:auto; object-fit:cover; max-width:100%; max-height:100%;}
.mmobile{display:none; width:100%; height:auto; object-fit:cover; max-width:100%; max-height:100%;}
.home .gift-wrp{padding-right:0px; padding-left:0px;}
.home .gift-wrp .container{padding:0px; max-width:100%;}
.page-template-newhome-php .scroll-btn{display:none;}

.contact-form .col-md-5{width: 35%;}
.contact-form .col-md-7{width: 64%;}

@media(max-width:1600px){
	.global_section h1{font-size: 32px;line-height: 140%;}
	.global_section h2{font-size: 28px;line-height: 140%; margin: 0 0 15px;}
	.global_section h3{font-size: 25px;line-height: 140%; margin: 0 0 15px;}
	.global_section h4{font-size: 22px;line-height: 140%; margin: 0 0 15px;}
	.global_section h5{font-size: 20px;line-height: 140%; margin: 0 0 15px;} 
	.global_section h6{font-size: 16px;line-height: 26px; margin: 0 0 15px;}
	.global_section p{font-size: 16px;line-height: 26px; margin: 0 0 15px;}
	.global_section ul{margin: 0 0 15px;}
	.global_section ol{margin: 0 0 15px;}
	.global_section ul li{font-size: 16px;line-height: 26px;}
	.global_section ol li{font-size: 16px;line-height: 26px;}
}
@media(max-width:1200px){
	h1.entry-title{font-size: 28px;line-height: 140%;}
	.global_section h1{font-size: 28px;line-height: 140%;}
	.global_section h2{font-size: 26px;line-height: 140%;}
	.global_section h3{font-size: 24px;line-height: 140%;}
	.global_section h4{font-size: 20px;line-height: 140%;}
	.global_section h5{font-size: 18px;line-height: 140%;}
	.global_section{padding:40px 0;}
	
}
@media(max-width:1024px){
.contact-form .col-md-5{width: 100%;}
.contact-form .col-md-7{width: 100%;}
}
@media(max-width:767px){
	.global_section h1{font-size: 24px;line-height: 140%;}
	h1.entry-title{font-size: 24px;line-height: 140%;text-align: center;}
	.global_section h2{font-size: 22px;line-height: 140%; margin: 0 0 10px;}
	.global_section h3{font-size: 20px;line-height: 140%; margin: 0 0 10px;}
	.global_section h4{font-size: 18px;line-height: 140%; margin: 0 0 10px;}
	.global_section h5{font-size: 16px;line-height: 140%; margin: 0 0 10px;}
	.global_section h6{margin:0 0 10px;}
	.global_section p{margin:0 0 10px;}
	.global_section ul{margin: 0 0 10px;}
	.global_section ol{margin: 0 0 10px;}
	.global_section{padding:20px 0;}
	.global_section .mission-wrp{margin:0px auto 0;}
	.mdesk{display:none;}
	.mmobile{display:block;}
	body .uwy.userway_p5 .userway_buttons_wrapper{bottom:127px !important; left:5px !important;}

.contact-form .row{flex-direction: column;}

.contact-form .col-md-5{width: 100%;}
.contact-form .col-md-7{width: 100%;}
.contact-frm-rw .wpcf7-submit{font-size: 20px; padding: 5px 14px;}
.contact-frm-rw .form-group .form-control{padding: 10px;}
.contact-frm{bottom: 0px;}
}
@media(max-width:480px){
.contact-form {
    padding: 10px 15px;
}
    .contact-form .contact-title h2 {
        font-size: 15px;
    }
	    .contact-form .contact-title h2 span {
        font-size: 14px;
    }
	
.contact-frm-rw .wpcf7-submit{font-size: 16px; padding: 5px 14px;}
.contact-frm-rw .form-group .form-control{padding: 7px 10px;}
}
@media screen and (max-width: 767px) {
    .centermobile {
        text-align: center;
    }
	    h1.entry-title {
        margin-bottom: 10px;
    }
}